@media only screen and (max-width: 991px) {
    #structure-container div.legende div+p{
        line-height: 1em;
        margin-left:30px;
        top: 5px;
        position: relative;
    }
	
    /*div.tx-ulaval-offre-etude span.NombreCredits{width:50px!important;}*/
}

/*Extraction du tableau pour utilisation hors-services-web*/
.boite-encart table.cours.entete th p{
	color:#fff;
}



/* **************************************************
 * Modifications pour l'extension �tudes Ulaval
 / Section Liste des cours
 **************************************************** */
#iframe-info{display:block;}
/*div.tx-ulaval-offre-etude .ZoneBlazon{display:none!important;}*/


/*D�sactivation du menu par d�faut de la section ZoneBlazon pour affichage en "single" d'un cours */
div.tx-ulaval-offre-etude .ZoneBlazon{background-image:none;margin:0;padding:0;}
div.tx-ulaval-offre-etude .ZoneBlazon .limite, div.tx-ulaval-offre-etude .ZoneBlazon .limiteSectionBtn
{display:none;}

/*div.tx-ulaval-offre-etude .Contain1Avantages, .legende {margin:0!important;padding:0!important;}*/


div.tx-ulaval-offre-etude .Contain1Avantages{
    float: none!important;
    width: 100%!important;
    background-color:#e8eaea;
}

div.tx-ulaval-offre-etude .boite-encart .limiteSection{
    margin:5px 15px 15px 15px;
}

div.tx-ulaval-offre-etude .Contain1Avantages h3{margin:15px;}
div.tx-ulaval-offre-etude .Contain1Avantages h3 p.bodytext{font-size: 22px;padding-top:0px;padding-bottom:10px;margin-left:0;}
div.tx-ulaval-offre-etude .legende{
    margin-bottom:20px!important;
    padding:25px 25px 25px 0!important;
    background-color:#e8eaea;
}
div.tx-ulaval-offre-etude .legende p{
    font-size:13px;
    margin-bottom:0px;
    margin-left:0;
    padding-left: 0!important;
    height:26px;
}

.tx-ulaval-offre-etude thead tr th{
    background-color: rgba(113,113,113,1)!important;
    border-bottom:none;
}

div.tx-ulaval-offre-etude .legende .estDistance,.legende .estDistance2,.legende .estHybride,.legende .estHybride2,.legende .estHoraire,.legende .estHoraire2,.legende .estDedu,.legende .estDedu2 {
    float:left!important;
    margin-left:0px;
}

/*D�sactivation de la l�gende , option "Indique que le cours est � l'horaire � la prochaine session" */
div.estHoraire2, div.estHoraire2+p{display:none;}


div.tx-ulaval-offre-etude div.coursOptions{height:20px;width:140px;}
div.tx-ulaval-offre-etude a div.coursOptions{text-decoration:none;}

div.tx-ulaval-offre-etude .titreregle{
    color:#3d3d3d!important;
    margin-left:15px;
    margin:0;
    padding:15px;
    font-weight:normal;
    font-size:15px;
    background-color:#fff!important;
}

div.tx-ulaval-offre-etude .titreregle2{
    margin-bottom:0px!important;
    background-color:#dddfdf!important;
    cursor:auto!important;
    font-size:16px;
    padding:8px 15px;
}

div.tx-ulaval-offre-etude tbody tr th{border-bottom:solid 1px rgba(206,205,206,1)!important;}

div.tx-ulaval-offre-etude table tbody tr{padding-left:-15px!important;}
div.tx-ulaval-offre-etude table tbody tr.even *{background-color:#e8eaea;}
div.tx-ulaval-offre-etude table tbody tr.odd *{background-color:#fff;}


/*rgba(82,85,89,1) !important*/

div.tx-ulaval-offre-etude table.table-listecours td{
    height:35px;
    font-weight:400;
    font-size:15px;
}

div.tx-ulaval-offre-etude table tbody tr{background-color:#fff;}
div.tx-ulaval-offre-etude table tr.coursItemList{margin-bottom:0px;padding-bottom:0;padding-top:0;}
div.tx-ulaval-offre-etude table tr.coursItemList td{padding:0;margin-bottom:0px;margin-top:0;}

div.tx-ulaval-offre-etude table td.p75{width:15%!important;padding-left:15px!important;}
div.tx-ulaval-offre-etude table td.p75 a{text-decoration: underline;color:#04a2bc!important;}
div.tx-ulaval-offre-etude table td.p75 a *{color:#04a2bc;}


div.tx-ulaval-offre-etude table td.p10 div{margin-left:0px;}
div.tx-ulaval-offre-etude table td.p10{width:75%!important;padding-left:5px!important;}
div.tx-ulaval-offre-etude table td.p10 a{text-decoration: underline;color:#04a2bc!important;}
div.tx-ulaval-offre-etude table td.p10 a *{color:#04a2bc;}

div.tx-ulaval-offre-etude table td.p15{width:10%!important;}

div.tx-ulaval-offre-etude table th.p75{width:15%!important;background-color:#fff;!important;color:#999898;}
div.tx-ulaval-offre-etude table th.p10{width:73%!important;color:#999898;}
div.tx-ulaval-offre-etude table th.p15{width:12%!important;color:#999898;text-align:center;}
div.tx-ulaval-offre-etude table td.p15 { text-align: center; }


div.tx-ulaval-offre-etude table.listeCours tr p{vertical-align: middle; height:100%;}
div.tx-ulaval-offre-etude table a:hover{text-decoration:none!important;}


div.tx-ulaval-offre-etude .mobileP{display:none}
div.tx-ulaval-offre-etude table.cours.entete{}
div.tx-ulaval-offre-etude table.cours.entete tr{height:50px;}
div.tx-ulaval-offre-etude table.cours.entete th{font-size:19px;padding-top:0px;padding-bottom:0px;}
div.tx-ulaval-offre-etude table.cours.entete th.p15 .mobileP{display:block;float:right;margin-right:37px;}
div.tx-ulaval-offre-etude table.cours.entete th.p15 .mobileP p{font-size:19px!important;color:#fff;}
div.tx-ulaval-offre-etude span.NombreCredits{width:100%;text-align:center;color:#3f3d3d;}
div.tx-ulaval-offre-etude span.NombreCredits p{text-align:left;font-size:19px;color:#fff;padding:0;}

div.tx-ulaval-offre-etude table.listHeader tr *{padding:6px 0px!important;}
div.tx-ulaval-offre-etude table.listHeader tr td.mobileP{margin-right:5px;}

.tx-ulaval-offre-etude p{margin:0;}

.tx-ulaval-offre-etude p.TexteActu{padding: 15px;background-color:#fff;} /*Texte d'intro des profils*/

.tx-ulaval-offre-etude a:hover{color:#04a2bc!important;text-decoration:none;}


div.tx-ulaval-offre-etude .estDistance,.estDistance2,.estHybride,.estHybride2,.estHoraire,.estHoraire2,.estDedu,.estDedu2 {
    height:26px!important;
    width:26px!important;
}
div.tx-ulaval-offre-etude td.p75{border:none!important;}
div.tx-ulaval-offre-etude th.p75{border-left:none!important;border-right:none!important;}
div.tx-ulaval-offre-etude tr th:nth-child(1),div.tx-ulaval-offre-etude tr th:nth-child(2){
    padding-left:15px!important;
}



div.tx-ulaval-offre-etude .Contain1Avantages{
    box-shadow: none!important;
    padding-bottom: 0px!important;
}

/* **************************************************
 * Modifications pour l'extension �tudes Ulaval
 / Section Description du cours
 **************************************************** */
/*Section barre titre*/
table.tx_offreUlavalDescTitle{
    font-size:22px;
    color: #999898;
    margin:0;
    padding:20px 5px 5px 0;
    height:auto;
    display:block;
    font-family: "Source Sans Pro";
    font-weight:400;
    border-bottom:solid 1px #cecdce!important;

}

table.tx_offreUlavalDescTitle td{padding:0!important;margin:0!important;line-height:19px;height: auto!important;}

table.tx_offreUlavalDescTitle td:nth-child(2){width:15px;text-align:right;}

table.tx_offreUlavalDescTitle td.titreCours{padding:0 0 0 10px;width:100%;}
table.tx_offreUlavalDescTitle td.titreCours h2{
    color:rgba(63,61,61,1);
    padding-left:10px!important;
    margin:0;
    padding:10px 0;
    line-height:26px;
    font-family: "Source Sans Pro";
    font-size:26px;
    font-weight:normal;
    vertical-align:middle;
    border:none;
    width:100%;
}
table.tx_offreUlavalDescTitle td.sigleCours{width:110px!important;padding:10px 0!important;font-size: 26px;}

#renseignement-container{margin-right:10px;}
#renseignement-container *{background-color:#fff;}

/*Section entete*/
table.tx_offreUlavalCoursHeader {padding-top:30px;padding-bottom:15px;width:90%;}
table.tx_offreUlavalCoursHeader tbody tr td:first-child{}
table.tx_offreUlavalCoursHeader tbody tr td:last-child{width:1%;white-space:nowrap;padding:0;border:solid 1px #ddd;}
table.tx_offreUlavalCoursHeader td.nbrCredits{position:relative;right:0px;}
table.tx_offreUlavalCoursHeader td.nbrCredits span{display:block;text-align:center;line-height:1em;font-size:3em;}
table.tx_offreUlavalCoursHeader td.nbrCredits h4{margin:0;text-align: center;text-transform: lowercase;font-size:19px;}
table.tx_offreUlavalCoursHeader td.coursRenseignements{padding-left:0;}

div.tx-ulaval-offre-etude div.faculteName{display:block;}
div.tx-ulaval-offre-etude div.departementName{display:block;}
div.tx-ulaval-offre-etude span.cycleNo{display:block;}
/*Section Description*/
div.tx-ulaval-offre-etude div.coursDescription *{background-color:#e8eaea!important;}
div.tx-ulaval-offre-etude div.coursDescription{padding:20px 10px;background-color:#e8eaea!important;}
div.tx-ulaval-offre-etude div.coursDescriptionTag{font-size:19px;color:rgba(19,23,28,0.8);margin-bottom:20px;}
div.tx-ulaval-offre-etude div.coursDescriptionTag p{
    color:rgba(19,23,28,0.5);
    font-size:15px;
}

/*Sections de contenus*/
div.tx-ulaval-offre-etude .couleurFond{padding:0;}

div.tx-ulaval-offre-etude div.Contain2Avantages{margin:30px 0 0 0;padding:0;position:relative;width:100%!important;}
div.tx-ulaval-offre-etude div.Contain2Avantages h3{font-size: 19px;margin-bottom:7px;margin-top:0px;}
div.tx-ulaval-offre-etude div.Contain2Avantages section.limiteSection div div{
    font-size: 15px;
}

div.tx-ulaval-offre-etude .TitreFond3{width:100%;margin:0;border:none;}

div.tx-ulaval-offre-etude div.repartHebdoSection, div.tx-ulaval-offre-etude div.infoSection{
    display:block;
    margin-top:0px;
}
div.tx-ulaval-offre-etude div.repartHebdoSection h3, div.tx-ulaval-offre-etude div.infoSection h3{
    margin-top:20px;
}



div.tx-ulaval-offre-etude div.repartHebdoSection h3{padding-left:10px;}
div.tx-ulaval-offre-etude div.repartHebdoSection table{padding-left:10px;}
div.tx-ulaval-offre-etude div.repartHebdoSection tr.total td{border-top:solid 1px #cecece;font-weight:bold;}
div.tx-ulaval-offre-etude div.repartHebdoSection tr td{}

div.tx-ulaval-offre-etude table.repartHebdoHoraire tr td{padding:5px 0px;}
div.tx-ulaval-offre-etude div.mobileSection{display:block;margin-top:30px;
}

div.tx-ulaval-offre-etude div.prealableSection{display:block;margin-top:30px;
}

div.tx-ulaval-offre-etude div.coursConcominantsSection{display:block;margin-top:30px;
}

div.tx-ulaval-offre-etude div.restrictonsSection{display:block;margin-top:30px;
}

div.tx-ulaval-offre-etude div.contributoireSection{display:block;margin-top:30px;
}

/*Doit �tre inscrit*/
div.restriction, div.restriction *{background-color:#e8eaea!important;}
div.restriction{margin-left:0px;padding:5px 0px;}
div.restriction div.titre2{margin-left:10px;}

.boite-deroulante table tbody tr td{float:none!important;}



/*Loading page*/
.tx-ulaval-offre-etude .body-content-loading-spinner {
    background-image: url(https://www.fmed.ulaval.ca/fileadmin/templates/html/ext/ulaval_offre_etude/Resources/Public/img/loading.gif)!important;
    background-repeat:no-repeat;
    border-top: none!important;
    height: 69px!important;
    width: 55px!important;
}
#ulavalOffreEtudeMainZoneOverlay{
    background-color:#e8eaea;
}

#pagenavigation.fancybox-margin .container{
    margin-left:auto;
    margin-right:auto;
}


body{
    overflow-y:auto!important;
}

@media only screen and (max-width: 650px) {
    div.tx-ulaval-offre-etude .legende p {
        font-size: 11px;
    }
}


#c26055{width:auto!important;margin:0!important;paddin:0!important;}
#c26055{width:auto!important;margin:0!important;paddin:0!important;}